[
  {
    "_id": {
      "$oid": "691162b1952cd10782bf6439"
    },
    "ata_chapter": "26",
    "ata_subchapter": "22",
    "ata_section": "02B",
    "ata_item": "",
    "constraint_code": "APU",
    "ac_owner": "CX",
    "ac_subtype": "32P",
    "constraint_code_info": {
      "description": "- APU INOP (LESS PREFERRED DUE STATION GND EQUIPMENT/POLAR OPS)",
      "usage": "R",
      "editable": "Y",
      "ac_restriction_related": "Y",
      "aircraft_label_letter": null,
      "valid_for_system": "OS",
      "valid_for_ac_owner": "*",
      "valid_for_ac_subtypes": "*",
      "telex_relevant": "N",
      "ground_handling_relevant": "N",
      "message": null
    }
  },
  {
    "_id": {
      "$oid": "691162b1952cd10782bf641a"
    },
    "ata_chapter": "22",
    "ata_subchapter": "70",
    "ata_section": "01D",
    "ata_item": "",
    "constraint_code": "FMC",
    "ac_owner": "CX",
    "ac_subtype": "32P",
    "constraint_code_info": {
      "description": "- FMC/FMS INOP",
      "usage": "R",
      "editable": "Y",
      "ac_restriction_related": "Y",
      "aircraft_label_letter": null,
      "valid_for_system": "OS",
      "valid_for_ac_owner": "*",
      "valid_for_ac_subtypes": "*",
      "telex_relevant": "N",
      "ground_handling_relevant": "N",
      "message": null
    }
  },
  {
    "_id": {
      "$oid": "691162b1952cd10782bf6406"
    },
    "ata_chapter": "22",
    "ata_subchapter": "10",
    "ata_section": "02A",
    "ata_item": "",
    "constraint_code": "LAND",
    "ac_owner": "CX",
    "ac_subtype": "32P",
    "constraint_code_info": {
      "description": "- AUTOLAND DOWNGRADED/INOP",
      "usage": "R",
      "editable": "Y",
      "ac_restriction_related": "Y",
      "aircraft_label_letter": null,
      "valid_for_system": "OS",
      "valid_for_ac_owner": "*",
      "valid_for_ac_subtypes": "*",
      "telex_relevant": "N",
      "ground_handling_relevant": "N",
      "message": null
    }
  },
  {
    "_id": {
      "$oid": "691162b1952cd10782bf6437"
    },
    "ata_chapter": "26",
    "ata_subchapter": "22",
    "ata_section": "01B",
    "ata_item": "",
    "constraint_code": "APU",
    "ac_owner": "CX",
    "ac_subtype": "32P",
    "constraint_code_info": {
      "description": "- APU INOP (LESS PREFERRED DUE STATION GND EQUIPMENT/POLAR OPS)",
      "usage": "R",
      "editable": "Y",
      "ac_restriction_related": "Y",
      "aircraft_label_letter": null,
      "valid_for_system": "OS",
      "valid_for_ac_owner": "*",
      "valid_for_ac_subtypes": "*",
      "telex_relevant": "N",
      "ground_handling_relevant": "N",
      "message": null
    }
  },
  {
    "_id": {
      "$oid": "691162b1952cd10782bf6420"
    },
    "ata_chapter": "23",
    "ata_subchapter": "10",
    "ata_section": "01A",
    "ata_item": "",
    "constraint_code": "HF",
    "ac_owner": "CX",
    "ac_subtype": "32P",
    "constraint_code_info": {
      "description": "- HF RADIO INOP",
      "usage": "R",
      "editable": "Y",
      "ac_restriction_related": "Y",
      "aircraft_label_letter": null,
      "valid_for_system": "OS",
      "valid_for_ac_owner": "*",
      "valid_for_ac_subtypes": "*",
      "telex_relevant": "N",
      "ground_handling_relevant": "N",
      "message": null
    }
  },
  {
    "_id": {
      "$oid": "691162b1952cd10782bf6415"
    },
    "ata_chapter": "22",
    "ata_subchapter": "60",
    "ata_section": "02A",
    "ata_item": "",
    "constraint_code": "LAND",
    "ac_owner": "CX",
    "ac_subtype": "32P",
    "constraint_code_info": {
      "description": "- AUTOLAND DOWNGRADED/INOP",
      "usage": "R",
      "editable": "Y",
      "ac_restriction_related": "Y",
      "aircraft_label_letter": null,
      "valid_for_system": "OS",
      "valid_for_ac_owner": "*",
      "valid_for_ac_subtypes": "*",
      "telex_relevant": "N",
      "ground_handling_relevant": "N",
      "message": null
    }
  },
  {
    "_id": {
      "$oid": "691162b1952cd10782bf643b"
    },
    "ata_chapter": "26",
    "ata_subchapter": "22",
    "ata_section": "03B",
    "ata_item": "",
    "constraint_code": "APU",
    "ac_owner": "CX",
    "ac_subtype": "32P",
    "constraint_code_info": {
      "description": "- APU INOP (LESS PREFERRED DUE STATION GND EQUIPMENT/POLAR OPS)",
      "usage": "R",
      "editable": "Y",
      "ac_restriction_related": "Y",
      "aircraft_label_letter": null,
      "valid_for_system": "OS",
      "valid_for_ac_owner": "*",
      "valid_for_ac_subtypes": "*",
      "telex_relevant": "N",
      "ground_handling_relevant": "N",
      "message": null
    }
  },
  {
    "_id": {
      "$oid": "691162b1952cd10782bf63fa"
    },
    "ata_chapter": "21",
    "ata_subchapter": "52",
    "ata_section": "01H",
    "ata_item": "",
    "constraint_code": "M_AIRCON-PACK",
    "ac_owner": "CX",
    "ac_subtype": "32P",
    "constraint_code_info": {
      "description": "- AIRCON PACK INOP",
      "usage": "R",
      "editable": "Y",
      "ac_restriction_related": "Y",
      "aircraft_label_letter": null,
      "valid_for_system": "OS",
      "valid_for_ac_owner": "*",
      "valid_for_ac_subtypes": "*",
      "telex_relevant": "N",
      "ground_handling_relevant": "N",
      "message": null
    }
  },
  {
    "_id": {
      "$oid": "691162b1952cd10782bf641b"
    },
    "ata_chapter": "22",
    "ata_subchapter": "70",
    "ata_section": "02A",
    "ata_item": "",
    "constraint_code": "FMC",
    "ac_owner": "CX",
    "ac_subtype": "32P",
    "constraint_code_info": {
      "description": "- FMC/FMS INOP",
      "usage": "R",
      "editable": "Y",
      "ac_restriction_related": "Y",
      "aircraft_label_letter": null,
      "valid_for_system": "OS",
      "valid_for_ac_owner": "*",
      "valid_for_ac_subtypes": "*",
      "telex_relevant": "N",
      "ground_handling_relevant": "N",
      "message": null
    }
  },
  {
    "_id": {
      "$oid": "691162b1952cd10782bf6407"
    },
    "ata_chapter": "22",
    "ata_subchapter": "10",
    "ata_section": "04A",
    "ata_item": "",
    "constraint_code": "LAND",
    "ac_owner": "CX",
    "ac_subtype": "32P",
    "constraint_code_info": {
      "description": "- AUTOLAND DOWNGRADED/INOP",
      "usage": "R",
      "editable": "Y",
      "ac_restriction_related": "Y",
      "aircraft_label_letter": null,
      "valid_for_system": "OS",
      "valid_for_ac_owner": "*",
      "valid_for_ac_subtypes": "*",
      "telex_relevant": "N",
      "ground_handling_relevant": "N",
      "message": null
    }
  },
  {
    "_id": {
      "$oid": "691162b1952cd10782bf6432"
    },
    "ata_chapter": "26",
    "ata_subchapter": "01",
    "ata_section": "01",
    "ata_item": "33A",
    "constraint_code": "APU (RED ALERT)",
    "ac_owner": "CX",
    "ac_subtype": "32P",
    "constraint_code_info": {
      "description": "- NO DISP A/C SWITCH REQUIRED (PLS REFER TO AIRPORT INFO DASHBOARD FOR DETAIL REASON ON SPECIFIC AIRPORTS)",
      "usage": "R",
      "editable": "Y",
      "ac_restriction_related": "Y",
      "aircraft_label_letter": null,
      "valid_for_system": "OS",
      "valid_for_ac_owner": "*",
      "valid_for_ac_subtypes": "*",
      "telex_relevant": "N",
      "ground_handling_relevant": "N",
      "message": null
    }
  },
  {
    "_id": {
      "$oid": "691162b1952cd10782bf642b"
    },
    "ata_chapter": "26",
    "ata_subchapter": "01",
    "ata_section": "01",
    "ata_item": "06B",
    "constraint_code": "APU",
    "ac_owner": "CX",
    "ac_subtype": "32P",
    "constraint_code_info": {
      "description": "- APU INOP (LESS PREFERRED DUE STATION GND EQUIPMENT/POLAR OPS)",
      "usage": "R",
      "editable": "Y",
      "ac_restriction_related": "Y",
      "aircraft_label_letter": null,
      "valid_for_system": "OS",
      "valid_for_ac_owner": "*",
      "valid_for_ac_subtypes": "*",
      "telex_relevant": "N",
      "ground_handling_relevant": "N",
      "message": null
    }
  },
  {
    "_id": {
      "$oid": "691162b1952cd10782bf6414"
    },
    "ata_chapter": "22",
    "ata_subchapter": "30",
    "ata_section": "03A",
    "ata_item": "",
    "constraint_code": "M_AUTOTHROTTLE",
    "ac_owner": "CX",
    "ac_subtype": "32P",
    "constraint_code_info": {
      "description": "- AUTOTHROTTLE INOP",
      "usage": "R",
      "editable": "Y",
      "ac_restriction_related": "Y",
      "aircraft_label_letter": null,
      "valid_for_system": "OS",
      "valid_for_ac_owner": "*",
      "valid_for_ac_subtypes": "*",
      "telex_relevant": "N",
      "ground_handling_relevant": "N",
      "message": null
    }
  },
  {
    "_id": {
      "$oid": "691162b1952cd10782bf6438"
    },
    "ata_chapter": "26",
    "ata_subchapter": "22",
    "ata_section": "01B",
    "ata_item": "",
    "constraint_code": "APU (RED ALERT)",
    "ac_owner": "CX",
    "ac_subtype": "32P",
    "constraint_code_info": {
      "description": "- NO DISP A/C SWITCH REQUIRED (PLS REFER TO AIRPORT INFO DASHBOARD FOR DETAIL REASON ON SPECIFIC AIRPORTS)",
      "usage": "R",
      "editable": "Y",
      "ac_restriction_related": "Y",
      "aircraft_label_letter": null,
      "valid_for_system": "OS",
      "valid_for_ac_owner": "*",
      "valid_for_ac_subtypes": "*",
      "telex_relevant": "N",
      "ground_handling_relevant": "N",
      "message": null
    }
  },
  {
    "_id": {
      "$oid": "691162b1952cd10782bf6403"
    },
    "ata_chapter": "22",
    "ata_subchapter": "05",
    "ata_section": "04A",
    "ata_item": "",
    "constraint_code": "LAND",
    "ac_owner": "CX",
    "ac_subtype": "32P",
    "constraint_code_info": {
      "description": "- AUTOLAND DOWNGRADED/INOP",
      "usage": "R",
      "editable": "Y",
      "ac_restriction_related": "Y",
      "aircraft_label_letter": null,
      "valid_for_system": "OS",
      "valid_for_ac_owner": "*",
      "valid_for_ac_subtypes": "*",
      "telex_relevant": "N",
      "ground_handling_relevant": "N",
      "message": null
    }
  },
  {
    "_id": {
      "$oid": "691162b1952cd10782bf6416"
    },
    "ata_chapter": "22",
    "ata_subchapter": "60",
    "ata_section": "04",
    "ata_item": "",
    "constraint_code": "LAND",
    "ac_owner": "CX",
    "ac_subtype": "32P",
    "constraint_code_info": {
      "description": "- AUTOLAND DOWNGRADED/INOP",
      "usage": "R",
      "editable": "Y",
      "ac_restriction_related": "Y",
      "aircraft_label_letter": null,
      "valid_for_system": "OS",
      "valid_for_ac_owner": "*",
      "valid_for_ac_subtypes": "*",
      "telex_relevant": "N",
      "ground_handling_relevant": "N",
      "message": null
    }
  },
  {
    "_id": {
      "$oid": "691162b1952cd10782bf63f5"
    },
    "ata_chapter": "21",
    "ata_subchapter": "52",
    "ata_section": "01A",
    "ata_item": "",
    "constraint_code": "M_AIRCON-PACK",
    "ac_owner": "CX",
    "ac_subtype": "32P",
    "constraint_code_info": {
      "description": "- AIRCON PACK INOP",
      "usage": "R",
      "editable": "Y",
      "ac_restriction_related": "Y",
      "aircraft_label_letter": null,
      "valid_for_system": "OS",
      "valid_for_ac_owner": "*",
      "valid_for_ac_subtypes": "*",
      "telex_relevant": "N",
      "ground_handling_relevant": "N",
      "message": null
    }
  },
  {
    "_id": {
      "$oid": "691162b1952cd10782bf63fe"
    },
    "ata_chapter": "22",
    "ata_subchapter": "05",
    "ata_section": "01B",
    "ata_item": "",
    "constraint_code": "LAND",
    "ac_owner": "CX",
    "ac_subtype": "32P",
    "constraint_code_info": {
      "description": "- AUTOLAND DOWNGRADED/INOP",
      "usage": "R",
      "editable": "Y",
      "ac_restriction_related": "Y",
      "aircraft_label_letter": null,
      "valid_for_system": "OS",
      "valid_for_ac_owner": "*",
      "valid_for_ac_subtypes": "*",
      "telex_relevant": "N",
      "ground_handling_relevant": "N",
      "message": null
    }
  },
  {
    "_id": {
      "$oid": "691162b1952cd10782bf6412"
    },
    "ata_chapter": "22",
    "ata_subchapter": "30",
    "ata_section": "03",
    "ata_item": "",
    "constraint_code": "M_AUTOTHROTTLE",
    "ac_owner": "CX",
    "ac_subtype": "32P",
    "constraint_code_info": {
      "description": "- AUTOTHROTTLE INOP",
      "usage": "R",
      "editable": "Y",
      "ac_restriction_related": "Y",
      "aircraft_label_letter": null,
      "valid_for_system": "OS",
      "valid_for_ac_owner": "*",
      "valid_for_ac_subtypes": "*",
      "telex_relevant": "N",
      "ground_handling_relevant": "N",
      "message": null
    }
  },
  {
    "_id": {
      "$oid": "691162b1952cd10782bf642c"
    },
    "ata_chapter": "26",
    "ata_subchapter": "01",
    "ata_section": "01",
    "ata_item": "06B",
    "constraint_code": "APU (RED ALERT)",
    "ac_owner": "CX",
    "ac_subtype": "32P",
    "constraint_code_info": {
      "description": "- NO DISP A/C SWITCH REQUIRED (PLS REFER TO AIRPORT INFO DASHBOARD FOR DETAIL REASON ON SPECIFIC AIRPORTS)",
      "usage": "R",
      "editable": "Y",
      "ac_restriction_related": "Y",
      "aircraft_label_letter": null,
      "valid_for_system": "OS",
      "valid_for_ac_owner": "*",
      "valid_for_ac_subtypes": "*",
      "telex_relevant": "N",
      "ground_handling_relevant": "N",
      "message": null
    }
  }
]